.art-Sheet {width:100%; max-width:1000px;}
div.art-Header,
.art-contentLayout,
.art-Footer,
div.art-Header-jpeg2 { width:100%; max-width:994px;}



#responsive-header-image {opacity:0; width:100%; height:auto;}

div.art-Header-jpeg2 {height:auto; background-size:100% auto;}

#mobile-menu-button {display:none; float:left; color:#fff; font-weight:bold; padding-left:40px; position: relative; top: 9px; left: 15px; line-height:22px; text-decoration:none;}
#mobile-menu-button span.lines span {display:block; position: absolute; height: 4px; width: 30px; background: #ffffff; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
#mobile-menu-button span.lines span:nth-child(1) {top: 0px;}
#mobile-menu-button span.lines span:nth-child(2),#mobile-menu-button span:nth-child(3) {top:8px;}
#mobile-menu-button span.lines span:nth-child(4) {top:16px;}
#mobile-menu-button.active span.lines span:nth-child(1) {top:8px; width: 0%; left: 50%;}
#mobile-menu-button.active span.lines span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
#mobile-menu-button.active span.lines span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
#mobile-menu-button.active span.lines span:nth-child(4) {top:8px; width: 0%; left: 50%;}

#gform_fields_3 #field_3_3, #gform_fields_3 #field_3_10, #gform_fields_3 #field_3_1, #gform_fields_3 #field_3_4 {width:45% !important;}


#sidebar-menu-button {display:none; color:#01539D; font-weight:bold; padding-left:40px; position: relative; top: 9px; left: 2px; line-height:22px; text-decoration:none;}
#sidebar-menu-button span.lines span {display:block; position: absolute; height: 4px; width: 30px; background: #01539D; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
#sidebar-menu-button span.lines span:nth-child(1) {top: 0px;}
#sidebar-menu-button span.lines span:nth-child(2),#sidebar-menu-button span:nth-child(3) {top:8px;}
#sidebar-menu-button span.lines span:nth-child(4) {top:16px;}
#sidebar-menu-button.active span.lines span:nth-child(1) {top:8px; width: 0%; left: 50%;}
#sidebar-menu-button.active span.lines span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
#sidebar-menu-button.active span.lines span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
#sidebar-menu-button.active span.lines span:nth-child(4) {top:8px; width: 0%; left: 50%;}

#mobile-phone {display:none;}

@media screen and (max-width:1000px){
    .art-article img {max-width:100%; height:auto;}
    #form-header-image {display:none;}
    blockquote, .art-PostContent blockquote {margin-left:0;}
    .art-contentLayout .art-sidebar1 {position:absolute; left:0; top:0;}
    .art-contentLayout .art-content {width:100%; padding-left:248px; box-sizing:border-box;}
    
    .art-contentLayout .art-sidebar2 {width:100%;}
    .art-contentLayout .art-sidebar2 .art-Block {margin:0 auto; width:calc(100% - 14px);}
    
}

@media screen and (min-width:720px){
    .art-menu {display:block !important;}
}

@media screen and (max-width:720px){
    #mobile-menu-button {display:block;}
    .art-menu {display:none; padding-top:0; top:41px; position:absolute;}
    .art-menu li {width:100%; background-image: url(images/nav.png);}
    .art-menu li span {background:none !important;}
    
    #mobile-phone {display:block; float:right; margin-right:15px;}
    #mobile-phone a {color:#fff; text-decoration:none; font-weight:bold;  }
    #mobile-phone a img { position: relative; top: 8px; right: 4px;}
}


@media screen and (min-width:630px){
    .art-contentLayout .art-sidebar1 ul {display:block !important;}
}
@media screen and (max-width:630px){
    .art-article img {max-width:none; width:100%; height:auto;}
    #sidebar-menu-button {display:block;}
    .art-contentLayout .art-sidebar1 {width:100%; position:relative; height: auto !important;}
    .art-contentLayout .art-sidebar1 .art-Block:nth-child(2) { display:none;}
    .art-contentLayout .art-sidebar1 ul {position:relative; top:20px; display:none;}
    .art-contentLayout .art-sidebar1 ul li a {display:block; width: auto;}
    
    .art-contentLayout .art-content {padding:0;}
    
    
    
    
    div.art-Header-jpeg2 {height:225px; background-size:auto 100%;}
}